@import url(bootstrap-datepicker.css);

#topdef{ position:absolute; top:-500px; left:-100px; }
.ulcontact{ position:relative; list-style-type:none; margin:30px 0; padding:0; }
.ulcontact li{ float:left; position:relative; margin:0 0 0 30px; width:100%; }
.ulcontact li a{ color:#333; }
.ulcontact li span{ position:absolute; left:-20px; top:0px; width:20px; height:20px; }
.ulcontact li em{ position:absolute; right:0px; top:0px; }

.left{ text-align:left; align:left; }
.right{ text-align:right; align:right; }
.center{ text-align:center; align:center; }
.atas{ vertical-align:top; }
.tengah{ vertical-align:middle;}
.bawah{ vertical-align:bottom; }

.b{ font-weight:bold; }
.i{ font-style:italic; }
.u{ text-decoration:underline; }

.font-size-11{ font-size:11px; }
.font-size-12{ font-size:12px; }
.font-size-13{ font-size:13px; }
.font-size-14{ font-size:14px; }
.font-size-15{ font-size:15px; }
.font-size-16{ font-size:16px; }
.font-size-17{ font-size:17px; }
.font-size-18{ font-size:18px; }

.black{ color:#000; }
.lblack{ color:#333; }
.grey{ color:#ccc; }
.white{ color:#fff; }
.red{ color:red; }

.mt10{ margin-top:10px; }
.mt20{ margin-top:20px; }
.mt30{ margin-top:30px; }
.mt40{ margin-top:40px; }
.mt50{ margin-top:50px; }

.pt10{ padding-top:10px; }
.pt20{ padding-top:20px; }
.pt30{ padding-top:30px; }
.pt40{ padding-top:40px; }
.pt50{ padding-top:50px; }

.imgprofile{ cursor:pointer; }
.file-upload{ z-index:1000000; }
.ulfile{ float:left; list-style-type:none; padding:0; }
.ulfile li{ float:left; position:relative; margin:0 0 10px 0; width:100%; border-bottom:1px dashed #ccc; }
.ulfile li a{ float:left; margin:0 0 0 25px; padding-bottom:5px; font-size:13px; color:#333; }
.ulfile li span{ position:absolute; left:0px; top:0px; width:20px; height:20px; }
.ulfile li em{ position:absolute; right:0px; top:0px; }

.ulfile{ float:left; list-style-type:none; padding:0; }
.ulfile li{ float:left; position:relative; margin:0 0 10px 0; width:100%; border-bottom:1px dashed #ccc; }
.ulfile li a{ float:left; margin:0 0 0 25px; padding-bottom:5px; font-size:13px; color:#333; }
.ulfile li span{ position:absolute; left:0px; top:0px; width:20px; height:20px; }
.ulfile li em{ position:absolute; right:0px; top:0px; }

.ulfile2{ list-style-type:none; margin:10px 0; padding:0; }
.ulfile2 li{ float:left; position:relative; margin:0 0 8px 0; width:100%; border-bottom:1px dashed #ccc; }
.ulfile2 li p{ position:relative; margin:0 0 0 25px; padding-bottom:5px; }
.ulfile2 li a{ font-size:13px; color:#333; }
.ulfile2 li p span{ position:absolute; left:-24px; top:0px; width:20px; }
.ulfile2 li em{ position:absolute; right:0; top:0px; }

.tp-banner-container ul li,
.fullscreenbanner-container ul li {
  list-style: none;
  visibility: hidden;
}

.tp-bullets.preview4 .bullet {
  border-radius: 10px !important;
}

.tp-banner-container a.btn-u,
.tp-banner-container a.btn-u:hover {
  color: #fff;
  border: solid 1px transparent;
}

.tp-banner-container a.re-btn-brd {
  background: none;
  border: solid 1px #fff;
}

.tp-banner-container a.re-btn-brd:hover {
  color: #555;
  background: #fff;
}

/*Fullwidth*/
.tp-banner-container .btn-u.btn-brd {
  font-weight: 400;
}

.tp-banner-container {
  position: relative;
}

/*Fullscreen*/
.fullscreen-container {
  width:100%;
  position:relative;
  padding:0;
}

/*Slider Contents v1*/
.revolution-mch-1:after {
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  content: ' ';
  position: absolute;
  background: rgba(0,0,0,0.3);
}

.revolution-ch1 {
  color: #fff;
  font-size: 50px;
  font-weight: 200;
  line-height: 60px;
  padding: 30px 50px;
  text-align: center;
  border: 1px solid #fff;
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
}

.revolution-ch2 {
  color: #fff;
  font-size: 30px;
  max-width: 470px;
  line-height: 32px;
  position: relative;
  text-align: center;
  font-weight: normal;
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
}

.revolution-ch2:after {
  left: 50%;
  width: 70px;
  height: 2px;
  content: ' ';
  bottom: -20px;
  background: #fff;
  margin-left: -35px;
  position: absolute;
}

.revolution-ch3 {
  color: #fff;
  font-size: 50px;
  font-weight: 200;
  line-height: 60px;
  text-align: center;
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
}

.revolution-ch4 {
  color: #fff;
  font-size: 18px;
  max-width: 300px;
  line-height: 30px;
  text-align: right;
  position: relative;
  font-weight: normal;
  font-family: "Open Sans", sans-serif;
}

.revolution-ch5 {
  color: #fff;
  font-size: 50px;
  font-weight: 200;
  line-height: 60px;
  text-align: center;
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
}

/* Sticky Social Icons */
.stickys-container{ padding:0px; margin:0px; position:fixed; right:-130px;top:150px; width:210px; z-index: 1100;}
.stickys li{list-style-type:none;background-color:#fff;color:#efefef;height:43px;padding:0px;margin:0px 0px 1px 0px; -webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out; transition:all 0.25s ease-in-out; cursor:pointer;}
.stickys li:hover{margin-left:-115px;}
.stickys li img{float:left;margin:5px 4px;margin-right:5px;}
.stickys li p{padding-top:5px;margin:0px;line-height:16px; font-size:11px;}
.stickys li p a{ text-decoration:none; color:#2C3539;}
.stickys li p a:hover{text-decoration:underline;}
/* Sticky Social Icons */

.tweet-box{
	border: 0px solid #e8e8e8;
	margin-bottom: 10px;
    border-radius: 5px;
}
.tweet-box h1 {
	font-family: 'Arial Black', Gadget, sans-serif;
	font-size:18px;
	color: #444;
	border-bottom: 1px solid #E5E5E5;
    padding-left: 10px;
    padding-bottom: 5px;
}
.tweets-widget {
    list-style: none;
	position: relative;
}
.tweets-widget ul {
    margin-bottom: 0px;
	padding-left: 0;
    width: 100%;
}
.tweet-wrapper {
    border-bottom: 1px solid #E5E5E5;
    padding-bottom: 15px;
    width: 97%;
	margin-bottom: 15px;
    overflow: hidden;
	padding-left: 0px;
}
.tweet-wrapper:last-child {
    border-bottom: none;
	margin-bottom: 0px;
}
.tweet-thumb {
    float: left;
    margin-right: 15px;
}
.tweets-widget a {
    color: #222222;
    text-decoration: none;
    line-height: inherit;
    -webkit-transition: background-color 0.2s ease 0s, border 0.2s ease 0s, color 0.2s ease 0s, opacity 0.2s ease-in-out 0s;
    -moz-transition: background-color 0.2s ease 0s, border 0.2s ease 0s, color 0.2s ease 0s, opacity 0.2s ease-in-out 0s;
    -o-transition: background-color 0.2s ease 0s, border 0.2s ease 0s, color 0.2s ease 0s, opacity 0.2s ease-in-out 0s;
    -ms-transition: background-color 0.2s ease 0s, border 0.2s ease 0s, color 0.2s ease 0s, opacity 0.2s ease-in-out 0s;
    transition: background-color 0.2s ease 0s, border 0.2s ease 0s, color 0.2s ease 0s, opacity 0.2s ease-in-out 0s;
}
